@charset "UTF-8";
/*-------------------------------------------------
  メイン部分
/*-------------------------------------------------*/
.faq .question-area {
  padding-left: 20px;
  padding-right: 20px;
}

.faq .question-area h2 {
  background: #fff;
  color: #000;
}

.faq h3 {
  font-size: 24px;
  color: #000;
}

.faq .answer-color {
  background: #fbf9ec;
  padding: 10px 40px 10px 40px;
}

.faq .question-heading {
  color: #C6221B;
}

.faq a.btn-flat-border {
  display: inline-block;
  padding: 8px;
  text-decoration: none;
  color: #C6221B;
  border: solid 2px #C6221B;
  border-radius: 3px;
  transition: .4s;
}

.faq .btn-flat-border:hover {
  background: #C6221B;
  color: white;
}

/*-----------------------------------------
スマホページ用
------------------------------------------*/
@media (max-width: 992px) {
  /*START*/
  .seo .question-area h3 {
    color: #C6221B;
    padding-left: 10px;
  }
  .seo .question-area h3::before {
    content: "";
    background: #fff;
  }
  .faq .answer-color {
    background: #fbf9ec;
    padding: 10px 20px 10px 20px;
  }
  /*END*/
}
